.catBox{
	margin: 0 0 10px 1px;
	list-style: none;
	border-left: 1px solid #F5F5F5;
}
.catBox li{
	display: inline-block;
	width: 180px;
	border-right: 1px solid #F5F5F5;
	border-bottom: 1px solid #F5F5F5;
	height: 142px;
	vertical-align: middle;
	text-align: center;
	border-collapse: collapse;
	/* margin: 3px 3px 0 0; */
	/*margin-left:-1px;*/
	/*margin-top:-1px;*/
	position: relative;
	font-size: 16px;
	/* border-radius: 3px; */
}

*+html .catBox li{
	/* display: block; */
	float: left;
}

.sz1200 .catBox li{
	width: 185px;
}

.sz980 .catBox li, .sz940 .catBox li{
	width: 177px;
}

.catBox li a{
	vertical-align: middle;
	width: 183px;
	height: 122px;
	display: table-cell;
	z-index: 1;
	padding: 10px;
     transition-delay: background .500s;
     -moz-transition-delay: background .500s;
     -webkit-transition-delay: background;  
     /* border-radius: 3px; */
     color:#000;	
     font-size:16px;
}

/* *+html .catBox a{
	line-height: 164px;
}
 */
/**display: inline-block;*/
.catBox li a:hover {
	/*background:rgba(172, 196, 226, .6);
    *background:rgb(172, 196, 226);
    background:rgb(172, 196, 226) \0/;*/
     transition-delay: background .500s;
     -moz-transition-delay: background .500s;
     -webkit-transition-delay: background;  	
}

.catBox .lyr{
	position: absolute;
	bottom: 0;
	left: 0;
	background: #fff;
	opacity: 0.8;
	color: #000;	
	font-style: normal;
	width: 180px;
	padding: 5px 0;
	filter: alpha(opacity=80);
}

*+html .catBox .lyr{
	line-height: 20px;
	/*bottom: 10px;*/
	/*width: 154px;*/
}

.catBox .midlyr{
	opacity: 0.8;
	color: #000;	
	font-style: normal;
}
.catBox a:hover .lyr{
	color: #004e8a;
}